<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.blumenbach_online.tglab.feature.sammlungsdb"
      label="RDF Object Editor Feature"
      version="0.0.3.qualifier">

   <description url="http://www.example.com/description">
      RDF Object Editor Plugin for TextGridLab.
   </description>

   <copyright url="http://blumenbach_online.de">
      Copyright (C) 2014 TextGrid (http://textgrid.de)
   </copyright>

   <license url="http://www.gnu.org/licenses/lgpl-3.0.html">
      This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Lesser General Public License as 
published by the Free Software Foundation, either version 3 of the 
License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Lesser Public License for more details.

You should have received a copy of the GNU General Lesser Public 
License along with this program.  If not, see
http://www.gnu.org/licenses/lgpl-3.0.html.
   </license>

   <url>
      <update label="RDF-Object-Editor" url="http://dev2.dariah.eu/jenkins/view/TextGrid/job/RDF-Object-TextGridLab-Plugin/ws/p2repository/target/repository/"/>
   </url>

   <plugin
         id="de.blumenbach_online.tglab.sammlungsdb"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
